#!/bin/sh
echo 'name: QuickCheck
version: 2.4.0.1
id: QuickCheck-2.4.0.1-a8d08ef439b8098c973a472e8b62e755

license: BSD3
copyright: Koen Claessen <koen@chalmers.se>
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
stability:
homepage: http://code.haskell.org/QuickCheck
package-url:
description: QuickCheck is a library for random testing of program properties.
             .
             The programmer provides a specification of the program, in
             the form of properties which functions should satisfy, and
             QuickCheck then tests that the properties hold in a large number
             of randomly generated cases.
             .
             Specifications are expressed in
             Haskell, using combinators defined in the QuickCheck library.
             QuickCheck provides combinators to define properties, observe
             the distribution of test data, and define test
             data generators.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules: Test.QuickCheck.All Test.QuickCheck
                 Test.QuickCheck.Arbitrary Test.QuickCheck.Function
                 Test.QuickCheck.Gen Test.QuickCheck.Monadic
                 Test.QuickCheck.Modifiers Test.QuickCheck.Property
                 Test.QuickCheck.Test Test.QuickCheck.Text Test.QuickCheck.Poly
                 Test.QuickCheck.State
hidden-modules: Test.QuickCheck.Exception
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/QuickCheck-2.4.0.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/QuickCheck-2.4.0.1
              /usr/local/lib
hs-libraries: HSQuickCheck-2.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/QuickCheck-2.4.0.1/html/QuickCheck.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/QuickCheck-2.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
